<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">sKoHnpnBcRExn0qDwyIQfiZZ/xUr7Nrth9RxHp9Lgko=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgKKQ6ZdSuTWojttBiHa9PpvM4XP/zbthcAJujLGFqP2mhRANCAARfDxgXHBMxx6gj0/weAr3QQWGQyoH997okcO+VJQeIHac3/M96MDhDYPTgbbgUese7MyOQ0ICAF0DBGBSDUP2U</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEXw8YFxwTMceoI9P8HgK90EFhkMqB/fe6JHDvlSUHiB2nN/zPejA4Q2D04G24FHrHuzMjkNCAgBdAwRgUg1D9lA==</string>
    <int name="version" value="10" />
</map>
